netcdf4_nf_interfaces::nf_def_vlen Interface Reference

## Public Member Functions

integer function | nf_def_vlen (ncid, name, base_typeid, xtype)

## Detailed Description

Definition at line 391 of file module_netcdf4_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_def_vlen()

integer function netcdf4_nf_interfaces::nf_def_vlen::nf_def_vlen | ( | integer, intent(in) | ncid,
|  | character(len=*), intent(in) | name,
|  | integer, intent(in) | base_typeid,
|  | integer, intent(out) | xtype
| ) |  |

Definition at line 392 of file module_netcdf4_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nf_interfaces.F90

Return to the Main Unidata NetCDF page.